[security-announce] SUSE-SU-2013:0809-1: important: Security update for Acrobat Reader

17-May-2013 16:04

SUSE Security Update: Security update for Acrobat Reader ______________________________________________________________________________ Announcement ID: SUSE-SU-2013:0809-1 Rating: important References: #819918 Cross-References: CVE-2013-2549 CVE-2013-255…

More…